--- 
match:
  distribution: "JJORE/Alien-Judy-\\d"
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    reuse: 1
    talk:
      - "Make program"
      - "\n"
      - "Run Judy"
      - "\n"
      - "arguments to configure"
      - "\n"
